## ruby-rails-tokeninput 1.7.0

=== debian/changelog ===
ruby-rails-tokeninput (1.7.0-1) unstable; urgency=medium

  * Initial release (Closes: #797152)

 -- Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>  Fri, 28 Aug 2015 14:34:17 +0800
