=== debian/control ===
Source: ruby-rails-tokeninput
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>
Build-Depends: debhelper (>= 9~), gem2deb
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rails-tokeninput.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-rails-tokeninput.git;a=summary
Homepage: http://badge.fury.io/rb/rails_tokeninput
Testsuite: autopkgtest
XS-Ruby-Versions: all

Package: ruby-rails-tokeninput
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
 ruby-railties, bundler, ruby-rails
Description: jquery tokeninput automated install
 Rails Tokeninput is a small, lightweight gem which helps to automate
 installing of the jquery tokeninput plugin, including the standard
 included stylesheets.
